[users] no cfengine-2.2.8 for rh5 ?

Karanbir Singh mail-lists at karan.org
Wed Nov 12 14:33:27 CET 2008


Florin Andrei wrote:
> Browsing the repo, I noticed there's no cfengine-2.2.8 package for RH5. 
> The latest version for RH5 is 2.2.6
> 
> I tried to rebuild the src.rpm on CentOS5 64bit but it fails:
> 

You might want to speak with Jeff Sheltren, he maintains cfengine pkgs 
for EL5

- KB



More information about the users mailing list